Torque Server Security Bypass Vulnerability

Bugtraq ID: 49119
Class: Access Validation Error
CVE: CVE-2011-2907
Remote: Yes
Local: No
Published: Aug 11 2011 12:00AM
Updated: Jan 06 2015 12:03AM
Credit: Bartlomiej Balcerek
Vulnerable: Glite Glite 2.4.12
Glite Glite 2.3.13
Gentoo Linux
Cluster Resources Torque 3.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus